#ifndef INCLUDED_OOO_VBA_ADODB_MARSHALOPTIONSENUM_HPP
#define INCLUDED_OOO_VBA_ADODB_MARSHALOPTIONSENUM_HPP

#include "ooo/vba/adodb/MarshalOptionsEnum.hdl"

#endif // INCLUDED_OOO_VBA_ADODB_MARSHALOPTIONSENUM_HPP
